@font-face {
  font-family: 'FrutigerNextLT-MediumCond';
  src: url('FrutigerNextLT-MediumCond.eot');
  src: url('FrutigerNextLT-MediumCond.woff2') format('woff2'),
       url('FrutigerNextLT-MediumCond.woff') format('woff'),
       url('FrutigerNextLT-MediumCond.ttf') format('truetype'),
       url('FrutigerNextLT-MediumCond.svg#FrutigerNextLT-MediumCond') format('svg'),
       url('FrutigerNextLT-MediumCond.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

